body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #1C160F;
	background-image: url(http://ue6.17173.itc.cn/zhsk/bj.jpg);
	background-repeat: no-repeat;
	background-position: center 34px;
}
body,td,th {
	color: #CFC4BA;font-size: 12px; line-height: 18px;
}
.k1 {
	background-image: url(http://ue7.17173.itc.cn/zhsk/index_18.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	line-height: 27px;
}
.bk1 {
	background-color: #3D362F;
	border: 1px solid #000000;
}
.bk_bk {
	border: 1px solid #000000;
}

.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #C73E0E; text-decoration: none; }

.cRed a:hover{ color: #C73E0E; text-decoration: underline; }

.cWhite,.cWhite a:link,.cWhited a:visited,.cWhite a:active { color: #ffffff; text-decoration: none; }

.cWhite a:hover{ color: #ffffff; text-decoration: underline; }

.cGraydd,.cGraydd a:link,.cGraydd a:visited,.cGraydd a:active { color: #DDDDDD; text-decoration: none; }

.cGraydd a:hover{ color: #DDDDDD; text-decoration: underline; }

.cGray,.cGray a:link,.cGray a:visited,.cGray a:active { color: #CFC4BA; text-decoration: none; }

.cGray a:hover{ color: #CFC4BA; text-decoration: underline; }

.cGray78,.cGray78 a:link,.cGray78 a:visited,.cGray78 a:active { color: #787878; text-decoration: none; }

.cGray78 a:hover{ color: #787878; text-decoration: underline; }

.cGray8D,.cGray8D a:link,.cGray8D a:visited,.cGray8D a:active { color: #8D857D; text-decoration: none; }

.cGray8D a:hover{ color: #8D857D; text-decoration: underline; }

.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #FFAD52; text-decoration: none; }

.cOrange a:hover{ color: #FFAD52; text-decoration: underline; }

.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #BCD800; text-decoration: none; }

.cGreen a:hover{ color: #BCD800; text-decoration: underline; }

.cOrangeff,.cOrangeff a:link,.cOrangeff a:visited,.cOrangeff a:active { color: #FF8835; text-decoration: none; }

.cOrangeff a:hover{ color: #FF8835; text-decoration: underline; }

.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #873B04; text-decoration: none; }

.cBrown a:hover{ color: #873B04; text-decoration: underline; }

.p12{ font-size: 12px;	line-height: 21px;}

.p1230{ font-size: 12px; font-weight: bold;}

.p9{ font-size: 9pt;	line-height: 15pt;}

.p12_24{ font-size: 12px;	line-height: 24px;}

.p12Bold{ font-size: 12px; font-weight: bold;}

.p12Bold34{ font-size: 12px; font-weight: bold; line-height: 34px; }

.p14{ font-size: 14px;line-height: 15pt; }

.p14Bold{ font-size: 14px; font-weight: bold;}

.p16Bold{ font-size: 16px; font-weight: bold;}

.pdTop3{ padding-top: 3px; }

.pdTop7{ padding-top: 7px; }

.pdTop10{ padding-top: 10px; }

.pdLeft5{ padding-left: 5px; }

.pdLeft7{ padding-left: 7px; }

.pdLeft10{ padding-left: 10px; }

.pdLeft15{ padding-left: 15px; }

.pdLeft20{ padding-left: 20px; }

.pdLeft23{ padding-left: 23px; }

.pdLeft26{ padding-left: 26px; }

.pdLeft35{ padding-left: 35px; }

.pdLeft75{ padding-left: 75px; }

.pdLeft100{ padding-left: 100px; }

.pdBottom3{ padding-Bottom: 3px; }

.pdBottom7{ padding-Bottom: 7px; }

.pdRight15{ padding-Right: 15px; }

.pdRight5{ padding-Right: 5px; }
a {color: #CFC4BA;text-decoration: none;}
a:hover {text-decoration: underline;color: #FF0000;}
.font1{color: #000000;}